<xml xmlns:o="urn:schemas-microsoft-com:office:office">

 <o:MainFile HRef="../stat_01.htm"/>

 <o:File HRef="image001.gif"/>

 <o:File HRef="image002.gif"/>

 <o:File HRef="image003.gif"/>

 <o:File HRef="image004.gif"/>

 <o:File HRef="filelist.xml"/>

</xml>